

a { color: #4C7557; }
a:hover { color: #FF0000; }
.clear { clear: both; }

ul.dropdown li { position: relative; }
ul.dropdown,
ul.dropdown-inside {
	list-style-type: none;
	padding: 0;
background-color:#E6E9DC
}
ul.dropdown-inside { 
	position: absolute;
	left: -9999px;
}
ul.dropdown li.dropdown-top {
	display: inline;
	float: left;
	margin: 0 1px 0 0; 
}
ul.dropdown li.dropdown-top a {
	padding: 3px 5px 4px;
	display: block;
}
ul.dropdown a.dropdown-top  #efefef; }
ul.dropdown a.dropdown-top:hover { padding: 2px 5px 5px; }
ul.dropdown li.dropdown-top:hover .dropdown-inside {
	display: block;
	left: 0;
}
ul.dropdown .dropdown-inside  #fff; }
ul.dropdown .dropdown-inside a:hover  #ffff00;	 }
ul.dropdown .dropdown-inside  background-color: #ff0000;	 }
